article.node-personal-de-direccion .field-name-field-imagen-ministro img {
    margin: 0 auto;
    border-radius: 50%;
    width: 150px;
}
article.node-personal-de-direccion .field-name-field-titulo-del-cargo .field-items {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    color: #0A1356;

}
article.node-personal-de-direccion .field-name-body {
    text-align: left;
}
/*
* Tamaño de las letras de menú para cuando es director
*/
#navbar .navbar-nav a{
    font-size: 18px;
}
#block-views-directores-informatica-block-3 th {
    border-right: 3px white solid;
}
#block-views-directores-informatica-block-3 th:last-child{
    border: none;
}